Subject: Protocol Action: 'Radio Frequency (RF) Interface Management Information Base for DOCSIS 2.0 compliant RF interfaces' to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 06 Mar 2006 15:09:18 -0500

The IESG has approved the following document:

- 'Radio Frequency (RF) Interface Management Information Base for DOCSIS 2.0 
   compliant RF interfaces '
   <draft-ietf-ipcdn-docs-rfmibv2-14.txt> as a Proposed Standard

This document obsoletes RFC2670.

This document is the product of the IP over Cable Data Network Working Group. 

The IESG contact persons are Bert Wijnen and David Kessens.

A URL of this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ipcdn-docs-rfmibv2-14.txt

Technical Summary
 
   This document is a revision of the standards track RFC 2670, and 
   defines a portion of the Management Information Base (MIB) for 
   use with network management protocols in the Internet community. 
   In particular, it defines a set of managed objects for SNMP-based 
   management of the Radio Frequency (RF) interfaces for systems 
   compliant with the Data Over Cable Service Interface Specifications 
   (DOCSIS). 

Working Group Summary 

   The Working Group has consensus to publish this document as a 
   Proposed Standard. 

Protocol Quality 
  
   The MIB module has been reviewed by Randy Presuhn. The overall quality 
   with respect to DOCSIS functionality has been reviewed by many 
   IPCDN technical experts.
   This document has been reviewed for the IESG by Bert Wijnen. 

Note to RFC Editor
 
- In the abstract, pls change
  OLD:
   This document revises and obsoletes RFC 2670.  Please see section 6
   for a description of the changes from RFC 2670.
  NEW:
   This document revises and obsoletes RFC 2670.  Please see section 5.3
   for a description of the changes from RFC 2670.

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce